New Search

SUSE-SU-2014:1545-1 -- Security update for flash-player (important)

oval:org.mitre.oval:def:28499

The following vulnerability is fixed with this update: * bnc#907257 hardening against a remote code execution flaw (APSB14-26) Security Issues: * CVE-2014-8439 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8439>

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 11
Class:
patch
Reference(s):
  • SUSE-SU-2014:1545-1
  • CVE-2014-8439
Product(s):
  • flash-player